RubyGems Navigation menu

fatsecret-models 0.1.2

An active_model compliant wrapper for FatSecret API

Versions:

  1. 0.1.2 - August 21, 2012 (11.5 KB)
Show all versions (3 total)

Authors:

  • Joseph Jackson, Ibrahim Muhammad

Owners:

E84a9a83a093a541b02b1e9d8fc7b23d

Total downloads 1,001

For this version 987

Show all versions (3 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fatsecret-models', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install fatsecret-models = Copy to clipboard Copied!

Links: